/*TABS*/
.DyTab .tab-content{    padding: 5px;background: #fff;}
.DyTab .nav-pills .nav-link { border-radius: 0.25rem 0.25rem 0 0;color:#333;margin-right:2px;background:#fff;border:1px solid #f2f3f3}
.DyTab .nav-pills .nav-link:hover {background:#617DA6;color:#fff}
.DyTab .nav-pills .nav-link svg{ color:#70CAFE}
/*TAB buttons*/
.nav-item.active a.nav-link,
.nav-link.active, 
.show>.nav-link {color: #fff!Important;    background-color: #617DA6!Important;}
.nav-item.active a.nav-link svg,
.nav-link.active svg, 
.show>.nav-link svg {color:#fff!Important}

/*MOBIL TAB pils */
@media  (max-width: 979px) {
    .nav-pills .nav-item{width:100%}
    .nav-pills{position:relative;    background: #fff;margin-bottom: 5px}
    .nav-pills:after{content:"▼";color:#fff;position:absolute;right:7px;top:7px;}
    .nav-pills.open:after{ transform: rotate(180deg);    text-shadow: 0 0 1px #000;}
    .nav-pills .nav-item .nav-link{display: none;;order:2}
    .nav-pills.open .nav-item .nav-link{display: block}
    .nav-pills .nav-item .nav-link.active{display: block;order:1}
    
    ul.yiiPager {width:100%}
    ul.yiiPager li.hidden{display:none}
    ul.yiiPager li {display: inline-block;    height: 42px;}
    
    }
